	/*
Theme Name: Naftic Child
Template: naftic
Author: Cristian Trujillo - Naftic
*/

	@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');
	@import url('https://fonts.googleapis.com/css2?family=Alumni+Sans:ital,wght@0,100..900;1,100..900&display=swap');
    @import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');                                                                                                                                                  
	
	/* Theme customization starts here -------------------------------------------------------------- */


	/* titlle margin */

	.single-content h1.elementor-heading-title,
	.single-content h2.elementor-heading-title,
	.single-content h3.elementor-heading-title,
	.single-content h4.elementor-heading-title,
	.single-content h5.elementor-heading-title,
	.single-content h6.elementor-heading-title {
		margin: 0;
	}

	.single-content h1,
	.single-content h2,
	.single-content h3,
	.single-content h4,
	.single-content h5,
	.single-content h6 {
		margin: 0;
	}

	/* footer */

	.site-footer-section .widget-area ul {
		list-style: none;
		margin: 0;
		padding: 0;
	}

	/* image carousal */

	.elementor-widget-image-carousel .swiper .swiper-slide figure {
		display: inline-block;
		text-align: center;
	}

	/* blog grid, slider, list hover */


	.elementor-widget-ucaddon_post_carousel .uc_image_carousel_placeholder:hover img,
	.loop-entry .post-thumbnail-inner:hover img,
	.uc_post_list_image img:hover {
		transform: scale(1.05);
	}

	.loop-entry .post-thumbnail-inner img,
	.uc_post_list_image img {
		transition: all 0.3s ease-in-out;
		-webkit-transition: all 0.3s ease-in-out;
	}

	.uc_post_list_image {
		overflow: hidden;
	}

	.blog .primary-sidebar input[type="search"]:focus {
		color: var(--global-palette1);
		border-color: var(--global-palette6);
	}

	/* Hover zoom - singleblog*/

	.hover-zoom .uc_post_list_image img:hover {
		transform: scale(1.05);
	}

	.hover-zoom .elementor-image-box-img {
		overflow: hidden;
	}

	.elementor-widget-image .elementor-widget-container {
		overflow: hidden;
	}

	/* archive conetnt left sidebar */

	body .wp-block-latest-posts__list li,
	body.search-results.content-style-unboxed .site .post-thumbnail,
	body.woocommerce div.product .woocommerce-tabs ul.tabs li:first-child,
	.wp-block-latest-posts.wp-block-latest-posts__list {
		margin: 0;
	}

	.search-results.content-style-unboxed .entry-content-wrap {
		margin-block-start: 20px;
	}


	/* widget spacing */

	#secondary .woocommerce.widget_product_categories>ul li,
	.widget .tagcloud a,
	.widget li,
	#secondary .woocommerce .woocommerce-widget-layered-nav-list .woocommerce-widget-layered-nav-list__item,
	.wp-block-tag-cloud .tag-cloud-link {
		padding-block: 6px;
	}

	/* input search border */

	.wp-block-search .wp-block-search__input,
	.wp-block-search .wp-block-search__input:focus,
	input[type="text"]:focus,
	input[type="email"]:focus,
	input[type="url"]:focus,
	input[type="password"]:focus,
	input[type="search"]:focus,
	input[type="number"]:focus,
	input[type="tel"]:focus,
	input[type="range"]:focus,
	input[type="date"]:focus,
	input[type="month"]:focus,
	input[type="week"]:focus,
	input[type="time"]:focus,
	input[type="datetime"]:focus,
	input[type="datetime-local"]:focus,
	input[type="color"]:focus,
	textarea:focus {
		box-shadow: none;
		color: var(--global-palette1);
		border: 1px solid var(--global-palette6);
		border-radius: 0px;
	}

	/* input border */

	input[type="text"],
	input[type="email"],
	input[type="url"],
	input[type="password"],
	input[type="search"],
	input[type="number"],
	input[type="tel"],
	input[type="range"],
	input[type="date"],
	input[type="month"],
	input[type="week"],
	input[type="time"],
	input[type="datetime"],
	input[type="datetime-local"],
	input[type="color"],
	textarea {
		border: 1px solid var(--global-palette6);
		color: var(--global-palette9);
		background-color: transparent;
	}

	/* input radius */
	input[type="text"],
	input[type="email"],
	input[type="url"],
	input[type="password"],
	input[type="search"],
	input[type="number"],
	input[type="tel"],
	input[type="range"],
	input[type="date"],
	input[type="month"],
	input[type="week"],
	input[type="time"],
	input[type="datetime"],
	input[type="datetime-local"],
	input[type="color"],
	textarea {
		border-radius: 0px;
	}



	/* archive search left sidebar */

	.wp-block-search .wp-block-search__input {
		border: 1px solid var(--global-palette6);
		color: var(--global-palette1);
		background: transparent;
	}

	body .wp-block-search .wp-element-button.wp-block-search__button {
		color: var(--global-palette1);
		background: var(--global-palette2);
	}

	
	/* blog author */

	.wp-block-latest-posts__post-author,
	.wp-block-latest-posts__post-date {
		color: var(--global-palette1);
		font-size: 15px;
		font-weight: 400;
		text-transform: none;
	}

	.wp-block-search__button {
		border-radius: 0px;
	}
	/* blog sidebar date */
	.wp-block-latest-posts__post-author,
	.wp-block-latest-posts__post-date {
		color: var(--global-palette1);
		font-size: 15px;
		font-weight: 400;
		text-transform: none;
	}
	
	/* button */
	body .loop-entry .entry-content-wrap .entry-footer .more-link-wrap .post-more-link {
		font-size: 21px;
		text-transform: uppercase;
		font-weight: 600;
		color: var(--global-palette1);
		line-height: 23px;
		text-decoration: underline;
		font-family: 'Alumni Sans';
		letter-spacing: 0px;
	}

	body .loop-entry .entry-content-wrap .entry-footer .more-link-wrap .post-more-link:hover {
		color: var(--global-palette2);
	}

	body .loop-entry .entry-content-wrap .entry-footer .more-link-wrap .twold-svg-iconset {
		display: none;
	}

	@media screen and (max-width: 766px) {

		form.comment-form .comment-input-wrap .comment-form-author,
		form.comment-form .comment-input-wrap .comment-form-email,
		form.comment-form p.comment-form-float-label {
			margin: 0px;
		}
	}

	
	/* loader */
	.pageloader {
		position: fixed;
		left: 0px;
		top: 0px;
		width: 100%;
		height: 100%;
		z-index: 9999;
		background: url(assets/images/loader.gif) center no-repeat #fff;
		background-size: 200px;
	}

	/* comment */
	.comment-form .comment-form-comment textarea::placeholder,
	.comment-form .comment-input-wrap input::placeholder {
		color: var(--global-palette1);
	}

	.comment-form .comment-form-comment textarea:focus,
	.comment-form .comment-input-wrap input:focus {
		box-shadow: none;
	}

	.comment-form p.comment-form-float-label label.float-label,
	.comment-form .comment-input-wrap p label.float-label {
		color: var(--global-palette1);
	}

	.reply a.comment-reply-link {
		color: var(--global-palette1);
		border-color: var(--global-palette1);
	}

	/*-----------------------------------------------elemenor css-------------------------------------------------- */
	
	/*----------------------footer---------------------*/

	.site-footer-row.site-footer-row-columns-1 .site-footer-top-section-1 .footer-widget1{
		background-color: var(--global-palette1);
		width: 566px;
		align-self:center;
		padding-block: 21.5px;
	}
	.site-middle-footer-inner-wrap.site-footer-row.site-footer-row-columns-3 {
  		grid-template-columns: minmax(0, 1fr) minmax(0, 1.465fr) minmax(0, 1fr);
	}
	.site-footer-middle-section-2 .mc4wp-form .mc4wp-response .mc4wp-error , .site-footer-middle-section-2 .mc4wp-form .mc4wp-response .mc4wp-success{
		font-weight: 400;
	}
	@media screen and (max-width: 1200PX){
    .main-navigation .primary-menu-container > ul > li.menu-item > a{
			padding-inline: 18px;
		}
		.site-header-focus-item .search-form{
			width: 220px;
		}
		.site-footer-row.site-footer-row-columns-1 .site-footer-top-section-1 .footer-widget1{
			width: 100%;
		}
		.site-top-footer-wrap .site-footer-row-container-inner{
			background:var(--global-palette3)
		}
	}
	@media screen and (max-width: 1260PX){
		.site-footer-middle-section-1 .wp-block-list li, .site-footer-middle-section-3 .wp-block-group {
			font-size: 20px;
		}
	}
	@media screen and (max-width: 1024PX){
		.site-footer-middle-section-2{
			padding: 40px 40px;
		}
		.footer-widget4 .wp-block-group{
			justify-content: center;
		}
		.site-middle-footer-inner-wrap .widget-title ,.site-footer-middle-section-1 .widget-title,.site-footer-middle-section-3 .widget-title {
			margin-bottom:0em !important;
			padding-bottom:0px !important;
		}
		.site-footer-middle-section-1 .wp-block-list li{
			padding-block:0px;
		}
	}
	@media screen and (max-width: 880PX){
		.site-footer-middle-section-2{
			padding: 30px;
		}
		
	}
	@media screen and (max-width: 719PX) {
		.site-middle-footer-inner-wrap.site-footer-row.site-footer-row-columns-3 {
			grid-template-columns: minmax(0, 1fr);
		}
		.site-footer-middle-section-2{
			padding: 20PX;
		}
		.content-mobile-valign-default .toggled-off .wp-block-group {
			display: NONE;			
		}
		.content-mobile-valign-default .toggled-on .wp-block-group{
			justify-content: flex-start;
		}
		.site-footer-row.site-footer-row-columns-1 .site-footer-top-section-1 .footer-widget1{
			padding: 10PX;
		}
		.owl-item .uc_carousel_item .uc_image_carousel_placeholder{
			margin-right: 20px;
		}
		 .elementor-widget-ucaddon_content_tabs .uc-remote-parent .uc_tab_nav{
			display: grid !important;
  			justify-content: center !important;
		}

	}

	@media screen and (max-width: 719PX) {
		div#gallery-1 { display: grid;}
		.icon-wh img { width: 50px;}
	}
	/* newsletter */


	.newsletter-form {
		width: auto;
		position: relative;
	}
	.newsletter-form input[type="submit"] {
		width: 100%;
		color: var(--global-palette1);
		background-color: transparent;
		border: 1px solid var(--global-palette1);
	}
	.newsletter-form input[type="submit"]:hover{
		background-color: var(--global-palette1);
		color: var(--global-palette2);
	}
	.newsletter-form textarea {
 		margin: 10px 0 ;
		height: 165px;
		padding:16px 16px;
		background-color: var(--global-palette1);
		border: none;
		color: var(--global-palette9);
	}
	.newsletter-form input[type="email"] {
		width: 100%;
		height: 55px;
		background-color: var(--global-palette1);
		color: var(--global-palette9);
		padding:16px 16px;
		border: none;
		margin-top: 5px;
	}

	.newsletter-form input[type="email"]::placeholder,
	.newsletter-form textarea::placeholder {
		color: var(--global-palette5);
		text-transform: capitalize;
		text-align: left;
		background-color: var(--global-palette1);
	}


	/*  services */

	.uc_more_btn.uc_btn{
		text-decoration: underline !important;
	}

	/* testimonial */


	.elementor-widget-ucaddon_responsive_testemonial_carousel .uc_quote_info .ue-icon{
		position: absolute;
		top: 40px;
		right: 40px;
	}
	.elementor-widget-ucaddon_responsive_testemonial_carousel .uc_carousel .owl-item:nth-child(odd) .uc_quote_item .ue-icon{
		position: absolute;
		top: 40px;
		left: 40px;
	}
	.elementor-widget-ucaddon_responsive_testemonial_carousel .uc_carousel .owl-item:nth-child(odd) .uc_quote_item{
		direction: rtl;
		text-align: right;
		border-radius: 0em 0em 0em 11.75em;
	}
	.elementor-widget-ucaddon_responsive_testemonial_carousel .uc_quote_item  .uc_author_avatar{
		transition: transform 0.4s ease;
	}
	.elementor-widget-ucaddon_responsive_testemonial_carousel .uc_quote_item:hover  .uc_author_avatar{
		transform: rotate(5deg);
	}
	.menu-list .menu-items:last-child .ue_price_list_item{
		border-bottom: none !important;
	} 

	/* blog */


	.owl-item .uc_carousel_item .uc_image_carousel_placeholder {
		margin-right: 30px;
	}


	/*  header search */


	.site-header-focus-item .search-form {
 		 border-bottom: 1px solid var(--global-palette1) !important;
	}
	.search-form input[type="search"], .search-form input.search-field{
 		 padding-left: 0px;
		 border: none;
		 color: var(--global-palette1);
	}
	.search-form .twold-search-icon-wrap {
		color: var(--global-palette1);
 		 width: auto;
	}

.rowContact{max-width:690px;margin:0 auto;}
.wpcf7-form-control-wrap input{width:100%;}
.wpcf7-form-control-wrap input[type="checkbox"]{width:auto;}
.e-con-full, .e-con>.e-con-inner {padding-block-start: 0 !important;}
.main-navigation .primary-menu-container > ul > li.menu-item.current-menu-item > a,
.main-navigation .primary-menu-container > ul li.menu-item > a,.wpcf7-list-item-label{color:#023059;}
.rowContact > p > label{color:#023059 !important;font-weight:bold;}
.main-navigation .primary-menu-container > ul li.menu-item > .sub-menu a{color:#fff !important;}
.wpcf7-form-control.wpcf7-submit{color:#023059;}

div#popmake-1461{background-color: #585d87;}
div#popmake-1461>div{color: #ffffff; font-size: 18px;}
.pum-theme-1373 .pum-container{border: 8px solid #364170!important;}
.colaboradores .gallery-item{padding: 20px;}

#main-header .header-button,.btnInscripcion{ background: #023059!important;max-height:60px;}
#main-header .header-button:hover,.btnInscripcion:hover { background: #ca9e67!important;}
.header-navigation .header-menu-container ul ul li.menu-item.current-menu-item > a { background: #023059;}
ul.sub-menu { border: 1px solid;}
#colophon { background: #1A5490!important;}
.site-bottom-footer-wrap .site-footer-row-container-inner { background: #023059;}
.site-branding a.brand img { max-width: 250px;}
.icon-wh { display: block; position: fixed; right: 30px; z-index: 999; bottom: 100px;}

@media(max-width:1530px){
	#primary-menu > li.menu-item > a{font-size:11px !important;padding:0 8px !important;}
}

@media(max-width:1400px){
	.site-branding a.brand img{max-width:200px;}
}

/* El contenedor ya es flex, pero aseguramos comportamiento */
.owl-stage {
    display: flex;
    align-items: stretch;
}

/* Cada item ocupa toda la altura */
.owl-item {
    display: flex;
    height: auto !important;
}

/* El contenido del item también crece */
.uc_quote_item {
    display: flex;
    flex-direction: column;
    height: 100%;
}
/* Este es el wrapper interno principal */
.uc_quote_info {
    display: flex;
    flex-direction: column;
    height: 100%;
}

/* Opcional: empuja el autor al final si quieres consistencia visual */
.uc_quote_info .ue-text {
    margin-top: auto;
}

.taller-container{ display: flex; justify-content: space-between; margin-top: 10px;}
.taller-container a {
    color: #ca9e67;
    text-decoration: underline!important;
    font-weight: bold;
    font-size: 15px;
}
a.dossier-grado {
    display: inline-block;
    background: #ca9e67;
    color: #fff;
    width: max-content;
    padding: 7px 15px;
    margin: 20px 0 25px;
    border-radius: 5px;
}
.page-id-3 div#primary {
    margin: 30px 0;
}
#masthead .twold-sticky-header.item-is-fixed:not(.item-at-start) .header-menu-container > ul > li > a {
    color: #000;
}
.taller-container a:hover {
    background: transparent;
	color: #ca9e67;
}
span.wpcf7-list-item {
    display: block;
}
.e-con-inner {
    padding: 0!important;
}
#masthead .twold-sticky-header.item-is-fixed:not(.item-at-start) .mobile-toggle-open-container .menu-toggle-open, #masthead .twold-sticky-header.item-is-fixed:not(.item-at-start) .search-toggle-open-container .search-toggle-open {
    color: #ca9e67!important;
}

.site-main-header-inner-wrap, .site-header-upper-inner-wrap {
    min-height: unset;
    height: unset;
}

.txt-grado h3.ue-title {
    margin-bottom: 20px;
}